Problem with 17.01

  • 4 Replies
  • 1138 Views
*

djouniot

  • beta
  • Journeyman
  • ***
  • 132
Problem with 17.01
« on: January 28, 2017, 15:43:41 »
Hello Ron

I tried to install the 17.01 version on my Mac and I receive this message :
Exception: application corrupted: : vd? (#:bd +00000014)

Must i retry to reload it ??

It is not the first time this append. I don't exact remember, i think it was for the 16.13 or something, and i had to wait for the 16.14 to have a good version.

Best regards
Dominique

*

ron

  • Administrator
  • Guru
  • *****
  • 3,243
Re: Problem with 17.01
« Reply #1 on: January 28, 2017, 16:05:41 »
Investigating...

*

ron

  • Administrator
  • Guru
  • *****
  • 3,243
Re: Problem with 17.01
« Reply #2 on: January 28, 2017, 16:29:22 »
Fixed.  Please refresh your build.  Sorry for the inconvenience.

*

djouniot

  • beta
  • Journeyman
  • ***
  • 132
Re: Problem with 17.01
« Reply #3 on: January 29, 2017, 11:55:39 »
OK Ron, This time, 8th work well

*

ron

  • Administrator
  • Guru
  • *****
  • 3,243
Re: Problem with 17.01
« Reply #4 on: January 29, 2017, 12:02:59 »
Thanks, I'm glad to hear it.